Bitnami install can't be updated

unsupported-install

(Pedro Aguiar) #1

I received this email:

"Hooray, a new version of Discourse is available!

Your version: 1.5.3
New version: 1.7.0.beta7

See what’s new in the GitHub changelog.

Upgrade from your browser at http://comunidade.pegadadelixo.com.br/admin/upgrade.

Visit meta.discourse.org for news, discussion, and support for Discourse."

But when I go to the update page I get this page doesn’t exist or it is private.

Why can’t I access the page and update? The VM is on Azure.


(Vinoth Kannan) #2

Are you sure currently loggedin as admin?


(Pedro Aguiar) #3

Yes, I tried in two admin accounts.

http://comunidade.pegadadelixo.com.br/admin for example


(Joshua Rosenfeld) #4

Did you install your site using the official install guide?

If you go to /admin/plugin is docker_manager listed?


(Rafael dos Santos Silva) #5

This is a bitnami install, we don’t support this here. Please follow the official guide.


Use o nosso guia pra instalar cara! Se precisar faz um backup do que você tem e sobe na instalação nova, qualquer coisa me manda mensagem que te ajudo!